ok im at 3.2 and having problems w/ new games

Discussion in 'Wii - Hacking' started by slickric33, Mar 14, 2009.

Mar 14, 2009
  1. slickric33
    OP

    Member slickric33 GBAtemp Regular

    Joined:
    Dec 20, 2003
    Messages:
    210
    Country:
    United States
    I dont want to update and havent really gotten anything new since christmas, but segas new marble game wont work along w/ mlb2009. pls excuse my ignorance at spending hours after hours to try to figure it out , but w/ 2 little kids and 40 hr work , well u know the deal. I think i just need to update the ios but how exactly do i do this . which ones do i need and how exactly do i apply them to the wii, and can it cause any problems? thanks
     
  2. koji2009

    Member koji2009 GBAtemp Maniac

    Joined:
    Mar 13, 2009
    Messages:
    1,193
    Country:
    United States
    Open up the disc image or the disc itself (I use wiiscrubber for ISOs, or I use FTPii for an actual DVD including originals). Go into the first partition and look for the update. In that folder you'll see IOS files, make a note of each version (just the IOS XX numbers, nothing beyond that).

    Then use any number of programs to see what IOS you have on your wii. Compare that list, then install any IOS from the discs that you don't have. It won't update your wii version, but it'll allow you to play any new game that comes out. At least for the forseeable future.
     
  3. glukriek

    Newcomer glukriek Member

    Joined:
    Nov 13, 2006
    Messages:
    35
    Country:
    France
    Hi, I have the same problem and I am trying to get back on top of the wii thing... I just spend a couple of hours on many topics and forums to learn what I have to do and I would like to have a confirmation...
    I have a 3.2U Wii with a Wiikey 1.9g and have already installed the homebrew channel and a wad manager a while back.
    According to my researches, I have to update the HB channel and the Wad manager to:

    - Install Starfall to automatically block updates (I have a couple of games already burned that ask for updates (namely Samba de Amigo, Wii music, AC, PES2009) that I never played because of lack of time to take care of the update.
    - Use Title Lister or Any title deleter to know what IOS are already in my system
    - Use Wii Scrubber/ FTPii to open unburned ISOs to know what IOS they need.
    - Eventually use Wum Wii Update Manager to remove upgrades (is that really useful if I have starfall?)
    - Install new IOS (I have a .rar with a bunch of them) using wad manager

    Is that all I need to do? Do I need to install the cIOS 36 and 37 or is the regular IOS working fine with a modship?

    Lastly i would like to know if there is anything else I should install while I am at it...

    I know those questions have probably been posted thousand of times but I haven't found any place where everything was together... I will really appreciate a confirmation that that is the only things to do.

    Thanks in advance

    Glukriek
     
  4. BlindDude

    Member BlindDude GBAtemp Fan

    Joined:
    Dec 31, 2008
    Messages:
    357
    Country:
    United States
    I am noob for sure but I am having the same issue,, I try to load the new games (marble saga, mad world, mlb2k9,sonic) and after the disk screen I get a black screen and have to hold down the power button on the wii to power off.

    I am using 3.3u safe (whatever safe means) and a flatmii with NO dvd drive. I have region forced to usa and update blocker enabled.

    Doesnt the disk just update the wii with files needed:? it wont update the system menu or brick anything right? AS LONG AS YOU UPDATE FROM SAME REGION DISK??? sorry for caps..

    Am I way off?
    Thanks
     
  5. affzbr

    Newcomer affzbr Newbie

    Joined:
    Mar 14, 2009
    Messages:
    1
    Country:
    Brazil
    im exactly with the same problem as you.

    my wii is just mpodchipped and i don´t use homebrew or any other stuff..

    and those new games are asking for updates.... should i apply them or change something in files before we run it?

    thank you so much
     
  6. koji2009

    Member koji2009 GBAtemp Maniac

    Joined:
    Mar 13, 2009
    Messages:
    1,193
    Country:
    United States
    gluk: If you install the IOSes the wii won't have a reason to update. You don't need to use a cIOS if you use a modchip, unless you want some of the benefits cIOS offers. Softmodding however requires cIOS.

    I've never had to remove updates from my games and I have starfall/preloader installed and that seems to easily take care of that. Besides that you're pretty much right. You just need to know what IOS you're missing and install the ones that are on the game disc that you don't have.


    Blind: If you are running a lower level system menu then the update on the disc it WILL try and update the system menu as well. You shouldn't use those updates as it will patch the trucha bug, and instead do what I suggested for gluk and find out what IOS you're missing and install them from the game disc.

    affzbr: There is currently no risk of bricking your wii using these updates, and no current updates affect modchips. If you don't plan on using homebrew it's 100% safe for you to just install the updates from the disc channel.
     
  7. glukriek

    Newcomer glukriek Member

    Joined:
    Nov 13, 2006
    Messages:
    35
    Country:
    France
    Thanks Koji,

    I did all that and playing PES now... although I got scared when title lister crashed...
     
  8. BlindDude

    Member BlindDude GBAtemp Fan

    Joined:
    Dec 31, 2008
    Messages:
    357
    Country:
    United States
    Thank you sir for the reply,, However I do have another question...

    Since I do have the flatmii now anddont need any softmod anymore, couldnt I just remove all my 0.3g files and go legit from now on?

    I read the softmii .doc file and it says to run the softloader remover. Will this remove gamma for me? and make my wii ready for softmii?
    I ask because I need to do it to my parents wii too...
    Thanks
     
  9. BIG MOE

    Member BIG MOE ๔*๖ LORD BIG MOE ™

    Joined:
    Oct 19, 2008
    Messages:
    1,253
    Location:
    Wiiland Hills
    Country:
    Syria
    you can do that or you can manually uninstall all channels you added via WadManager 1.3 and uninstall all added cIOSs with anytitledeleter and you will be all set [​IMG]
     
  10. slickric33
    OP

    Member slickric33 GBAtemp Regular

    Joined:
    Dec 20, 2003
    Messages:
    210
    Country:
    United States
    wow, i post a ? and my internet goes down for 5 days what shitty luck , so what program do i use and how to find out what ios i have on my wii 3.2 u ntsc. used wii scrubber to see what ios are on the newer games that dont work , but then how exactly do i download new ios to the wii (what program do i use) and lastly , can it brick my wii thanks


    btw, i have ios38-64-v3609, 53-64-v4113, and 55-64-v4633
    do i add all these or just 38-64, and what exactly do these numbers mean, if i install just 38-64 does this cover 53-64 and 55-64 or am i looking to much into this pls help
     
  11. BIG MOE

    Member BIG MOE ๔*๖ LORD BIG MOE ™

    Joined:
    Oct 19, 2008
    Messages:
    1,253
    Location:
    Wiiland Hills
    Country:
    Syria
    can you do yourself a favor and install cIOS36_ver8 and use Gamma Or Softchip to run the games and tell me if it's going to work like a charm please [​IMG]
     
  12. slickric33
    OP

    Member slickric33 GBAtemp Regular

    Joined:
    Dec 20, 2003
    Messages:
    210
    Country:
    United States
    installed cios36_ver8 and installed gamma and still getting 002 error w/ mlb and no load w/ marble game any answers
     
  13. Valgreen

    Member Valgreen GBAtemp Regular

    Joined:
    Nov 22, 2008
    Messages:
    297
    Country:
    Canada
    softchip, try softchip
     
  14. Shadowmanexe

    Newcomer Shadowmanexe Newbie

    Joined:
    Sep 23, 2008
    Messages:
    1
    Country:
    United States
    And what happens if I insatll all Ios that comes in a new game? Is it better to just install the ones that im missing, or installing every one that the disc has?
     
  15. Nintendokid54

    Newcomer Nintendokid54 Member

    Joined:
    May 23, 2008
    Messages:
    35
    Country:
    United States
    i was having trouble with madworld and i installed one of the Ios that made it work...
    but now when i try to play marble mania... its says system files are missing or something like that...

    i then installed ios 38,53,55... still getting errors...
    as soon as i put in the disk it gives me the error...

    Note i brickblocked Marble Mania...

    My setup 3.3U wiikey1.9g...
    any help?
     
  16. koji2009

    Member koji2009 GBAtemp Maniac

    Joined:
    Mar 13, 2009
    Messages:
    1,193
    Country:
    United States
    Shadow: Only install the IOS that you need. Games all now come with the updated IOS that patch the trucha signing bug which is needed for installing .wads and installing custom IOS... so you only want to put the ones on that you need to play the certain games.
     
  17. mastergatuno

    Newcomer mastergatuno Member

    Joined:
    Mar 15, 2009
    Messages:
    22
    Country:
    Brazil
    You have 3.3 and you brickblocked. That's the reason. You trucha signed the ISO. Either install some loader or don't patch the ISO (altough I think its not going work this way).
    Well, those Erros 002 and 001 are blocking modchips =/
    That sux!
     
  18. Scandalous5050

    Newcomer Scandalous5050 Newbie

    Joined:
    Mar 23, 2009
    Messages:
    1
    Country:
    United States
    hello everyone,
    anyone know which ios to use for Pro Evolution Soccer 2009? When I try and load the original disk I just get a black screen.
    THanks.
    p.s. when i tried to use wii scrubber to find out what ios it uses I could not get it to work.
     
  19. DarK_HumOuR

    Newcomer DarK_HumOuR Member

    Joined:
    Aug 1, 2008
    Messages:
    20
    Location:
    Thessaloniki
    Country:
    Greece
    i saw this in another thread:

    excuse me for my noob question but im lost in space..

    i have the same problem with Scandalous5050

    i dont know where exactly can i search to find a total solution for this issue..

    i have read tons of threads that speaking for loaders, Backup Launchers etc but i cant understand what exactly i need..

    my english are poor also.. [​IMG]

    is there a program that i can install to my wii (wikey 1.9g - version 3.2E)
    and be able to play new games like pes 2009 or any other?

    i also dont know how to install...

    is it simple like a simple wad in wad folder installing via wad manager, or first i have to install some files and then i have to do other things?

    is there a tutorial for noobs here or youtube or... ?

    every thread i have read so far, was very complicated...


    please answer as simply as you can..

    thanx [​IMG]
     

Share This Page